package com.casic.br.fragment.add

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseFragment

class ScanDeviceFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_add_device_scan

    override fun observeRequestState() {

    }

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun initEvent() {

    }
}